Subject: Job | Tech Support Remote Screening
From: Rakesh joshi <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 19:00:24 +0530

Hi sir/ Ma'am, I found your mails and I wana to apply for tech support &remote support. I have around 5 years of experience in desktop support profile.

Reply by :
Rakesh joshi
Desktop Support Engineer at Wipro BPO
CTC : Rs. 3.0 | Location : Noida
Keyskills : Networking

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.